networks:
  web:
    driver: bridge
    external: true

services:
 db:
   image: mysql:latest
   container_name: mysql_mkt_maker
   ports:
     - "3306:3306"
   environment:
     - MYSQL_ROOT_PASSWORD=pwd
     - MYSQL_DATABASE=mkt_maker
   volumes:
     - /root/dbs/mysql:/var/lib/mysql
   restart: unless-stopped
   networks:
      - web
   deploy:
    resources:
      limits:
        cpus: '1.0'
        memory: 1000M